import {trigger, style, state, transition, animate} from '@angular/animations';

export const toLeft = trigger('toLeft', [
    state('toLeft', style({
        'transform': 'translateX(-100%)'
    })),
    state('backLeft', style({
        'transform': 'translateX(100%)'
    })),
    transition('toLeft => backLeft', animate('1050ms')),
    transition('backLeft => toLeft', animate('1050ms'))
]);
